libs.junit_4.classpath=\
    ${base}/junit_4/junit-4.1.jar
libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.PostgreSQLDriver.classpath=\
    ${base}/PostgreSQLDriver/postgresql-8.3-603.jdbc3.jar
libs.JPA_Hibernate.classpath=\
    ${base}/JPA_Hibernate/ant-antlr-1.6.5.jar;\
    ${base}/JPA_Hibernate/asm-attrs.jar;\
    ${base}/JPA_Hibernate/asm.jar;\
    ${base}/JPA_Hibernate/c3p0-0.9.1.jar;\
    ${base}/JPA_Hibernate/cglib-2.1.3.jar;\
    ${base}/JPA_Hibernate/commons-collections-2.1.1.jar;\
    ${base}/JPA_Hibernate/commons-logging-1.0.4.jar;\
    ${base}/JPA_Hibernate/concurrent-1.3.2.jar;\
    ${base}/JPA_Hibernate/dom4j-1.6.1.jar;\
    ${base}/JPA_Hibernate/ehcache-1.2.3.jar;\
    ${base}/JPA_Hibernate/ejb3-persistence.jar;\
    ${base}/JPA_Hibernate/hibernate-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-commons-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-entitymanager.jar;\
    ${base}/JPA_Hibernate/hibernate-validator.jar;\
    ${base}/JPA_Hibernate/hibernate3.jar;\
    ${base}/JPA_Hibernate/javassist.jar;\
    ${base}/JPA_Hibernate/jboss-archive-browsing.jar;\
    ${base}/JPA_Hibernate/log4j-1.2.11.jar;\
    ${base}/JPA_Hibernate/jta.jar;\
    ${base}/JPA_Hibernate/antlr-2.7.6.jar
libs.JPA_Hibernate.javadoc=\
    ${base}/JPA_Hibernate/api/;\
    ${base}/JPA_Hibernate/jpa-api/;\
    ${base}/JPA_Hibernate/api/;\
    ${base}/JPA_Hibernate/jpa-api/;\
    ${base}/JPA_Hibernate/api/;\
    ${base}/JPA_Hibernate/api/
libs.JPA_Hibernate.src=\
    ${base}/JPA_Hibernate/src/;\
    ${base}/JPA_Hibernate/src/;\
    ${base}/JPA_Hibernate/src/;\
    ${base}/JPA_Hibernate/src/
libs.hibernate-persistence.classpath=\
    ${base}/hibernate-persistence/antlr-2.7.6.jar;\
    ${base}/hibernate-persistence/asm.jar;\
    ${base}/hibernate-persistence/asm-attrs.jar;\
    ${base}/hibernate-persistence/cglib-2.1.3.jar;\
    ${base}/hibernate-persistence/commons-collections-2.1.1.jar;\
    ${base}/hibernate-persistence/commons-logging-1.1.jar;\
    ${base}/hibernate-persistence/dom4j-1.6.1.jar;\
    ${base}/hibernate-persistence/ehcache-1.2.3.jar;\
    ${base}/hibernate-persistence/jdbc2_0-stdext.jar;\
    ${base}/hibernate-persistence/jta.jar;\
    ${base}/hibernate-persistence/hibernate3.jar;\
    ${base}/hibernate-persistence/hibernate-tools.jar;\
    ${base}/hibernate-persistence/hibernate-annotations.jar;\
    ${base}/hibernate-persistence/hibernate-commons-annotations.jar;\
    ${base}/hibernate-persistence/hibernate-entitymanager.jar;\
    ${base}/hibernate-persistence/javassist.jar;\
    ${base}/hibernate-persistence/ejb3-persistence.jar
